=== Catch Responsive ===
Contributors: catchthemes
Tags: one-column, two-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, front-page-post-form, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, footer-widgets, blog, education, portfolio
Requires at least: 5.6
Tested up to: 6.0
Requires PHP: 5.6
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Catch Responsive is an extremely flexible and customizable Responsive WordPress theme suitable for almost any kind of professional website.

== Description ==

Catch Responsive is an extremely flexible and customizable Responsive WordPress theme suitable for almost any kind of professional website. It is based on responsive web design where each element has been carefully configured for perfect display on all devices and platforms. It is built in HTML5, CSS3 and WordPress Theme Customizer for real time customization. It comes with a wide variety of options so you can modify layout, styling, featured content, promotion headline, featured slider, pagination, icons, menus, breadcrumb, widgets and much more, directly from theme customizer. This theme is translation ready and also currently translated in Swedish, French, Brazilian Portuguese, German, Russian, Ukrainian, Polish and Danish languages. Check out Theme Instructions at https://catchthemes.com/theme-instructions/catch-responsive/, Support at https://catchthemes.com/support/ and Demo at https://catchthemes.com/demo/catch-responsive/

For more information about Catch Responsive please go to https://catchthemes.com/themes/catch-responsive/

== Installation ==

1. In your admin panel, go to Appearance -> Themes and click the 'Add New' button.
2. Type in Catch Responsive in the search form and press the 'Enter' key on your keyboard.
3. Click on the 'Activate' button to use your new theme right away.
4. Go to https://catchthemes.com/theme-instructions/catch-responsive/ for a guide on how to customize this theme.
5. Navigate to Appearance -> Customize in your admin panel and customize to taste.

== Frequently Asked Questions ==

= Does this theme support any plugins? =

Theme supports all plugins from catchplugins.com

= Where can I find theme documentation? =

You can check our Theme Instructions at https://catchthemes.com/themes/catch-responsive in the Theme Instructions Tab.

= Where can I find theme demo? =

You can check our Theme Demo at https://catchthemes.com/demo/catch-responsive/

== Support ==
Support: https://catchthemes.com/support/
Support Forum: https://catchthemes.com/support-forum/forum/catch-responsive-free/

== Translation ==
Catch Responsive theme is translation ready.
Added Translation for Swedish by Anders Paulcén ( Email: anderspaulcen@gmail.com )
Added Translation for French by Jérôme Joseph ( Email: jerome.joseph28@hotmail.com )
Added Translation for Brazilian Portuguese by Valdir Trombini ( Email: valdir.trombini@gmail.com )
Added Translation for Lithuanian
Added Translation for German by Micky261 ( Email: karlo261@hotmail.de )
Added Translation for Russian and Ukrainian by Alexander Chernyh (alexch@alexch.com.ua)
Added Translation for Hungarian by Kürti Gábor ( Email: gabor.kurti@gmail.com )
Added Translation for Polish by Darek Pruchniak ( Email: darek@team4x4.home.pl )
Added Translation for Danish by Pernille Kvamsdal (pkvamsdal@outlook.com) and Knud Kjølhede Petersen (knudkp@gmail.com )

Catch Responsive is based on Catch Base theme https://catchthemes.com/themes/catch-base/

= Custom Menus =

Catch Responsive theme supports two custom menus that is primary and secondary.
To create a custom menu, go to Appearance -> Menus in your dashboard.
For more about custom menu, check out https://catchthemes.com/blog/custom-menus-wordpress-themes/

= Featured Image =

This theme relies heavily on Featured Images. If your post/page is missing a Featured Image, the post image will not show up on homepage, on archived pages and on Featured Page Slider. For more about featured image, check out https://catchthemes.com/blog/videos-blog/video-series-adding-featured-image-wordpress-postpage/

If you are migrating your old site to this new them then you need to regenerate thumbnails. You can do that easily with this plugin: https://wordpress.org/plugins/regenerate-thumbnails/. This plugin allows you to regenerate your thumbnails after changing the thumbnail sizes, which occurs by switching from one theme to another.

= Featured Slider =

In Catch Responsive Free theme, there is only option to use Featured Page Slider, which is created to highlight your Page in the slider. But pro version has additional option to Featured Post Slider, Featured Category Slider and Featured Image Slider.

To add featured page slider,
1. Create a Page and then add Featured Image to the Page.
2. Go to "Appearance -> Customize -> Featured Slider Options" from your WordPress Dashboard
3. Under Featured Slider Type, you need to select "Featured Page Slider"
4. Then you can change the number of slides and select your pages in "Featured Page #"
4. Finally, click on "Save & Publish"

Note: You can also change Enable Slider, slider effects, delay and length under Featured Slider Settings.

= Social Icons =

Catch Responsive has social icons for various social networking sites.
1. Go to "Appearance -> Customize -> Social Links" form your WordPress Dashboard
2. Add in your social profile links and click on "Save & Publish"

Note: By default social links will be added in Header Right Section. You can also add that in your sidebar from "Appearance -> Widgets"

Available icons:
* Codepen
* Digg
* Dribbble
* Dropbox
* Facebook
* Flickr
* Foursquare
* GitHub
* Google+
* Instagram
* LinkedIn
* Email
* Pinterest
* Pocket
* PollDaddy
* Reddit
* RSS Feed
* Spotify
* StumbleUpon
* Tumblr
* Twitch
* Twitter
* Vimeo
* WordPress
* YouTube

Skype Link:
Skype link can have several formats which are documented below:
Username:
    skype:profile_name?action

    Examples of such actions are
    * call        to call
    * chat        to chat
    * voicemail   to leave a voice mail
    * sendfile    to send a file
    * add         to add to contacts
    * userinfo    to view profile

    E.g: skype:echo123?call
    This will initiate test call use skype usenarme echo123

Number:
    callto://+***********

    E.g: callto://+14044627491
    This will initiate Skype to call phone number 14044627491

= Theme Instructions =

For detail instructions, check out theme instructions page at https://catchthemes.com/theme-instructions/catch-responsive/

= More FAQ =

For more FAQs, visit https://catchthemes.com/frequently-asked-questions/

== Changelog ==

= 2.8.5 (Released: August 29, 2022) =
* Updated: Google Font hosted locally (https://make.wordpress.org/themes/2022/06/18/complying-with-gdpr-when-using-google-fonts/)

= 2.8.4 (Released: April 26, 2022) =
* Bug Fixed: Secondary menu color in Dark Color Scheme
* Bug Fixed: Infinite Scroll button color in Dark Color Scheme
* Removed: Unnecessary translation file Spanish (Spain) es_ES.po, Swedish sv_SE.po, Lithuanian lt_LT.po, German de_DE.po, Portuguese (Brazil) pt_BR.po, Ukrainian uk.po, French (France) fr_FR.po, Russian ru_RU.po

= 2.8.3 (Released: March 17, 2022) =
* Updated: catchresponsive_fonts_url function child theme ready (Requested by: tflucher)

= 2.8.2 (Released: February 10, 2022) =
* Updated: WordPress 5.9 ready

= 2.8.1 (Released: January 18, 2021) =
* Added: Fitvids Option (Fixed Video Spacing issue)
* Bug Fixed: The width of input number in Customizer

= 2.8 (Released: September 12, 2021) =
* Added: Theme support for block styles
* Added: Theme support for wide alignment
* Added: Theme support for block color palettes
* Added: Theme support for block font sizes
* Added: Theme support for editor styles
* Added: Theme support for responsive embedded content
* Bug Fixed: Table block style
* Bug Fixed: Widget group block headline style
* Bug Fixed: Added underline on the anchor tag

= 2.7.8 (Released: September 15, 2020) =
* Bug Fixed: Sub menu item issue on mobile

= 2.7.7 (Released: August 26, 2020) =
* Removed: Cycle slider shuffle not compatible with theme check so it has been removed
* Updated: Readme

= 2.7.6 (Released: April 15, 2020) =
* Updated: data-vocabulary-org-schema deprecated now replaced by schema-org's JSON-LD

= 2.7.5 (Released: January 30, 2020) =
* Bug Fixed: Promotion Headline html format

= 2.7.4 (Released: January 18, 2020) =
* Bug Fixed: Keyboard navigation accessibility issue
* Updated: Styles to match with Pro version

= 2.7.3 (Released: April 18, 2019) =
* Added: Support for wp_body_open action
* Bug Fixed: Default value of Featured Header Image Link URL changed

= 2.7.2 (Released: April 09, 2019) =
* Bug Fixed: Breadcrumb separator issue
* Bug Fixed: Custom header media padding issue (Reported by Olaf)

= 2.7.1 (Released: January 04, 2019) =
* Bug Fixed: get_privacy_policy_link() issue on old WP versions
* Bug Fixed: Featured content paragraph margin issue (Reported by Bernd )
* Updated: Readme file as per the new requirement
* Updated: Metabox UI

= 2.7 (Released: October 25, 2018) =
* Added: Core Privacy Policy link support in footer
* Bug Fixed: DOCTYPE HTML structure
* Bug Fixed: Updated Content delivered through the_content filter
* Updated: Upgrade to pro button css
* Updated: Content type label updated

= 2.6.3 (Released: March 18, 2018) =
* Bug Fixed: Design issue with Catch Infinite Scroll plugin

= 2.6.2 (Released: November 22, 2017) =
* Bug Fixed: Compressed JS ; issue

= 2.6.1 (Released: September 23, 2017) =
* Bug Fixed: Breadcrumb color in dark color scheme
* Bug Fixed: Sub-menu font issue

= 2.6 (Released: August 27, 2017) =
* Major Update: Enhanced HTML structure
* Please change settings in customizer to clear your transient cache

= 2.5.2 (Released: July 24, 2017) =
* Code optimization
* Removed: changelog.txt file and added changelog in readme.txt file

= 2.5.1 (Released: June 08, 2017) =
* Added: Option to Display all Categories in Customizer
* Bug Fixed: Whitespace issue on strict XML generation(doctype)
* Code Optimization
* Compatible with WordPress 4.8
* Removed: Backward compatibility functions

= 2.5 =
* Added: Danish translation da_DK.po and da_DK.mo
* Bug Fixed: Responsive logo issue (Reported by karin)
* Updated: Upgrade Button in customizer with respect to trt decision
* Updated: Custom CSS to Additional CSS( Core Support ) for WP version 4.7
* Code Optimization

= 2.4.4 =
* Bug Fixed: Fixed style.css issue (Reported by gregfuller )
** 1491 .no-sidebar.one-column #main {`
** 2213 box-shadow:i nset 0 0 5px 5px #222;

= 2.4.3 =
* Bug Fixed: `sprintf() too few arguments` issue on german language
* Updated: All instances of http://catchthemes.com changed to https://catchthemes.com
* Updated: Reset all settings compatibility with WordPress v4.6
* Updated: Used the_archive_title() and the_archive_description() in archive.php
* Updated: Lithuanian translation lt_LT.po and lt_LT.mo
* Updated: German translation de_DE.po and de_DE.mo

= 2.4.2 =
* Bug Fixed: Removed white space issue
* Bug Fixed: Metabox options name renamed from "Catchresponsive" to "Catch Responsive"
* Updated: Metabox class name

= 2.4.1 =
* Bug Fixed: Genericions issue with To Top plugin
* Updated: Content Width Implementation
* Updated: Theme Layout retrieval via function
* Updated: Favicon and Web Clip Migration to Site Icon( Core Support )
* Updated: Logo to Custom Logo( Core Support ) for WP version 4.5

= 2.4 =
* Added: Disable scrollup option
* Updated: Sidr menu script to version 2.1.1.1
* Updated: Meta viewport for better responsive support

= 2.3 =
* Added: Option to change Dark/Light mobile menu in Color Options panel
* Updated: Sidr menu script to version 2.1.0
* Updated: html5 script to version 3.7.3
* Removed: HTML script loading from catchresponsive_head() function and added it as wp_enqueue_script() in catchresponsive_scripts() function
* Removed: unnecessary flushing of transients

= 2.2 =
* Added: Social Icons for Phone, Handset, Cart, Cloud, Link( Custom Link )
* Enhanced: Used antispambot() function on emails output on social icons
* Updated: Genericons to 3.4.1
* Updated: Jetpack Scroll Pagination Option to enable infinite scroll in Reading Settings

= 2.1 =
* Added: Polish translation pl_PL.po and pl_PL.mo
* Bug Fixed: Customizer Issues on select types

= 2.0.3 =
* Bug Fixed: Image size issue in Page Slider
* Bug Fixed: Featured Slider Transition Effect Not Updating
* Bug Fixed: Text domain in style.css

= 2.0.2 =
* Updated: responsive menu js to fixed touch issue
* Updated: theme description
* Updated: theme screenshot

= 2.0.1 =
* Bug Fixed: Breadcrumb css issue in IE 11 ( Reported by Mark )
* Removed panel for featured content and featured slider for WordPress version greater than 4.2

= 2.0 =
* Added: Hungarian translation hu_HU.po and hu_HU.mo

= 1.9.1 =
* Bug Fixed: German language file
* Updated screenshot image

= 1.9 =
* Added missing keywords esc_attr_x in .pot file
* Added the_post_navigation() backward compatibility support
* Bug Fixed: Changed esc_attr_e to echo esc_attr in searchform.php
* Compatible with WordPress 4.3
* Removed support for WordPress version less than 4.1
* Updated codes to comply with deprecating PHP4 style constructors in WordPress 4.3
* Updated text-domain

= 1.8 =
* Added: Russian translation ru_RU.po and ru_RU.mo
* Added: Ukrainian translation uk.po and uk.mo
* Bug Fixed: Escaped missing options in slider, social icons and breadcrumb implementation
* Changed: Link for html5shiv in readme file
* Optimized: Customizer Scripts
* Updated: Handling of default hex color values of custom background color and custom header text color
* Updated: French translation fr_FR.po and fr_FR.mo
* Updated: Brazilian Portuguese translation pt_BR.po and pt_BR.mo

= 1.7 =
* Added: German translation de_DE.po and de_DE.mo

= 1.6 =
* Added: Single Post Navigation Option
* Changed: Default Featured Content Number to 3
* Combined options for Featured Content and renamed the section From Featured Content Options to Featured Content in Customizer
* Combined options for Featured Slider and renamed the section From Featured Slider Options to Featured Slider in Customizer
* Removed: Unnecessary js from custom customizer js as support for WordPress versions less than 4.0 is not required
* Updated: Social Widget name
* Updated: Sidr scripts to latest version 1.2.1


= 1.5 =
* Added Lithuanian translation lt_LT.po and lt_LT.mo
* Added: Support for Random Header Image
* Added: Display Content Options as: Excerpt, Full Content, Hide in Featured Content Options
* Bug Fixed: Removal of extra '/' in sub-categories in breadcrumb and updates in breadcrumb
* Bug Fixed: Blog page featured image not overwriting default header image
* Bug Fixed: Featured Content Layout issue in No Sidebar (One Column) layout

= 1.4 =
* Bug Fixed: Featured page content structure
* Bug Fixed: Featured page slider missing paragraph tag
* Bug Fixed: Header Text only CSS change when not displaying site title and tagline
* Bug Fixed: Metabox Options not saving properly
* Bug Fixed: Single page/post image size issue
* Bug Fixed: Fixed Slider height overlaps issue. Added Image Loader option on Featured Slider that specifies image-loading support

= 1.3.1 [Merger version 1.3] =
* Bug Fixed: Featured page content title issue
* Added Brazilian Portuguese translation pt_BR.po and pt_BR.mo
* Bug Fixed: Featured content issues
** Added missing link in title of Page
** Remove extra link below the content

= 1.2 =
* Added French translation fr_FR.po and fr_FR.mo
* Bug Fixed: Sidebar layout option
* Removed irrelevant function catchresponsive_layout_condition_check() in catchresponsive-structure.php

= 1.1 =
* Added Swedish translation sv_SE.po and sv_SE.mo
* Added viewport meta in catchresponsive_head function
* Bug Fixed: Skype Social icon and open link in new window for email issues
* Bug Fixed: Removed unnecessary function catchresponsive_responsive
* Bug Fixed: Removed assistive-text from Featured Demo Slider ( Reported by bydlo )
* Bug Fixed: Added jquery.cycle2.js.map ( Reported by tualatinweb )

= 1.0.3 =
* Bug Fixed: Featured Content Layout Type CSS issue
* Bug Fixed: Promotion headline button issue
* Bug Fixed: Color Scheme
* Bug Fixed: Fixing CSS
* Bug Fixed: added missing keyword _nx:1,2,4c and esc_html__ in language file catchresponsive.pot
* Renamed CATCHBASE_* to CATHCRESPONSIVE_*
* Removed irrelevant move_posts_home option
* Removed irrelevant tag three-columns

= 1.0.2 =
* Added default search in header right section to match screenshot
* Bug Fixed: Slider design
* Bug Fixed: Secondary mobile colors
* Bug Fixed: Dark color scheme
* Bug Fixed: Responsive css
* Bug Fixed: Replaced excerpt featured image with excerpt image-left in archive content layout
* Bug Fixed: Error 404 page css
* Bug Fixed: Archive/page layout conflicting css
* Bug Fixed: Removed unused secondary sidebar

= 1.0.1 =
* New version of Catch Responsive submitted to WordPress.org

= 1.0 =
* Submitted to WordPress.org

== Copyright ==

Catch Responsive WordPress Theme, Copyright 2012-2022 Catchthemes.com
Catch Responsive is distributed under the terms of the GNU GPL

== Resources ==
* Based on Underscores http://underscores.me/, (C) 2012-2018 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)

* Images
    Images used are released under the CC0 license
    1. https://stocksnap.io/photo/macbook-laptop-759FD753E6
    2. https://stocksnap.io/photo/work-bag-96E1A8F1CB
    3. https://stocksnap.io/photo/people-lifestyle-ATTRXNZXWM
    4. https://stocksnap.io/photo/laptop-apple-0P9709P1DQ
    5. https://stocksnap.io/photo/lifestyle-gadget-FDDXRU4YSE
    6. All other images are self shot image by (CatchThemes.com)

* Font Icons
	Genericons by Automattic, Inc.
  	Genericons is Licensed under the GPL, version 2 or later
	http://genericons.com/

* JS Files
    HTML5-Shiv is Licensed under the MIT and GPL licenses
    https://github.com/afarkas/html5shiv

    jQuery Cycle 2 is Licensed under the MIT and GPL licenses
    http://jquery.malsup.com/cycle2/

    fitvids is Licensed under the  WTFPL license
    http://fitvidsjs.com/

    Sidr is Licensed under the MIT License
    https://github.com/artberri/sidr

* PHP files
    WPTT_WebFont_Loader
    License https://opensource.org/licenses/MIT
    Source: https://github.com/WPTT/webfont-loader